package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

public class FlatFileBean {
   private String codepage;
   private String skiprows;
   private String consecdelimitersasone;
   private String delimited;
   private String delimiters;
   private String multidelimitersasand;
   private String quote_character;
   private String rowdelimiter;
   private String escape_character;
   private String keepescapechar;
   private String linesequential;
   private String nullchartype;
   private String null_character;
   private String repeatable;
   private String padbytes;
   private String shiftsensitivedata;
   private String striptrailingblanks;

   public String getCodepage() {
      return this.codepage;
   }

   public void setCodepage(String codepage) {
      this.codepage = codepage;
   }

   public String getSkiprows() {
      return this.skiprows;
   }

   public void setSkiprows(String skiprows) {
      this.skiprows = skiprows;
   }

   public String getConsecdelimitersasone() {
      return this.consecdelimitersasone;
   }

   public void setConsecdelimitersasone(String consecdelimitersasone) {
      this.consecdelimitersasone = consecdelimitersasone;
   }

   public String getDelimited() {
      return this.delimited;
   }

   public void setDelimited(String delimited) {
      this.delimited = delimited;
   }

   public String getDelimiters() {
      return this.delimiters;
   }

   public void setDelimiters(String delimiters) {
      this.delimiters = delimiters;
   }

   public String getMultidelimitersasand() {
      return this.multidelimitersasand;
   }

   public void setMultidelimitersasand(String multidelimitersasand) {
      this.multidelimitersasand = multidelimitersasand;
   }

   public String getQuote_character() {
      return this.quote_character;
   }

   public void setQuote_character(String quote_character) {
      this.quote_character = quote_character;
   }

   public String getRowdelimiter() {
      return this.rowdelimiter;
   }

   public void setRowdelimiter(String rowdelimiter) {
      this.rowdelimiter = rowdelimiter;
   }

   public String getEscape_character() {
      return this.escape_character;
   }

   public void setEscape_character(String escape_character) {
      this.escape_character = escape_character;
   }

   public String getKeepescapechar() {
      return this.keepescapechar;
   }

   public void setKeepescapechar(String keepescapechar) {
      this.keepescapechar = keepescapechar;
   }

   public String getLinesequential() {
      return this.linesequential;
   }

   public void setLinesequential(String linesequential) {
      this.linesequential = linesequential;
   }

   public String getNullchartype() {
      return this.nullchartype;
   }

   public void setNullchartype(String nullchartype) {
      this.nullchartype = nullchartype;
   }

   public String getNull_character() {
      return this.null_character;
   }

   public void setNull_character(String null_character) {
      this.null_character = null_character;
   }

   public String getRepeatable() {
      return this.repeatable;
   }

   public void setRepeatable(String repeatable) {
      this.repeatable = repeatable;
   }

   public String getPadbytes() {
      return this.padbytes;
   }

   public void setPadbytes(String padbytes) {
      this.padbytes = padbytes;
   }

   public String getShiftsensitivedata() {
      return this.shiftsensitivedata;
   }

   public void setShiftsensitivedata(String shiftsensitivedata) {
      this.shiftsensitivedata = shiftsensitivedata;
   }

   public String getStriptrailingblanks() {
      return this.striptrailingblanks;
   }

   public void setStriptrailingblanks(String striptrailingblanks) {
      this.striptrailingblanks = striptrailingblanks;
   }
}
